Skip to main content.
home | support | download

Back to List Archive

Re: [SWISH-E:361] Re: Swish++ for FreeBSD?

From: Earl Robinson <erobins1(at)not-real.hq.nasa.gov>
Date: Mon Jul 13 1998 - 17:16:11 GMT
Yup,
2.2.5-stable. I get errors about iostream (not iostream.h) and a couple of
other libs. Once i fix those, it give me a bunch of syntax errors about
ondeclared functions etc. If I can get a binary, that would fix my probs,
or if someone can tar their install dir, including make and config files.
that would be cool too.
-earl



At 09:18 AM 07/13/1998 -0700, you wrote:
>
>What version are you using ? 2.2.5-stable went ok.
>
>Dw
>
>
>On Mon, 13 Jul 1998, Earl Robinson wrote:
>
>> Hey there,
>> 
>> I've been trying to compile swish++ on FreeBSD without much luck. Anybody
>> been successfull trying this, if so, can i get a binary from you, or is
>> there one already out there? I don't have lots of compiling experience, so
>> I can't do too much on the debuging/porting side.
>> -earl robinson (erobins1@hq.nasa.gov)
>> 
>
>
>
Received on Mon Jul 13 10:25:36 1998